OpenSeed Web - Bug #847

Login > validation
05/01/2019 04:34 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/01/2019

0%
0.00 hour
0.00 hour

Description

Validation message in the fields should disappear when user enters the values in the field.

History

#1 - 05/01/2019 04:43 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 04:43 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 04:44 AM - Suraj Manandhar

- Status changed from Resolved to Reopen

#4 - 05/01/2019 04:44 AM - Suraj Manandhar

- Status changed from Reopen to In Progress

#5 - 05/01/2019 04:57 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#6 - 05/01/2019 09:41 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Files

Screen Shot 2019-05-01 at 10.17.34 AM.png

04/15/2025

161 KB

05/01/2019

Sarina Byanjankar

1/1



http://www.tcpdf.org

